function OnWarpEnter() 
	SetMarker("cs\\Warp_0067.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0048.wp" , 0 , 0) 

	AnimationSetToStart("kcc1",false)
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0067.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0048.wp" then 
		ChangeWarp(objectName)
	end

end
